﻿.hr-left-text {
    display: flex;
    align-items: center;
    margin: 10px 0;
}

    .hr-left-text::before {
        content: "";
        width: 30px; /* ความยาวเส้นฝั่งซ้ายก่อนข้อความ */
        border-bottom: 1px solid #b3b3b3;
        margin-right: 10px;
    }

    .hr-left-text::after {
        content: "";
        flex: 1;
        border-bottom: 1px solid #b3b3b3;
        margin-left: 10px;
    }

    .hr-left-text span {
        font-weight: 500;
        color: #737373;
        white-space: nowrap;
    }

.text-end input {
    text-align: right;
}

.h-80 {
    height: 80% !important;
}

/* สำหรับ Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* สำหรับ Firefox */
input[type=number] {
    -moz-appearance: textfield;
}